.offlinemode .zd-footer .zd-footer-menu ul li#menu-item-805 {
  display: none;
}
.offlinemode .wpcf7 {
  display: none;
}
.offlinemode .wpcf7 + p {
  display: none;
}
.offlinemode .hideoffline {
  display: none;
}
.offlinemode #menu-nav-menu li#menu-item-763,
.offlinemode #menu-nav-menu li#menu-item-764 {
  display: none;
}
.offlinemode #tocart {
  display: none;
}
.filelist {
  padding-bottom: 50px;
}
.filelist h2 {
  padding: 22px 30px 23px 30px;
  background: #282623;
  margin: 0;
}
.filelist ul {
  margin: 0;
  background: #2A261E;
  padding: 12px 30px 13px 30px;
}
.filelist ul li {
  height: 32px;
  border-bottom: 1px solid #282623;
  font-size: 18px;
  line-height: 37px;
  text-transform: uppercase;
}
.filelist ul li a {
  float: right;
  display: block;
  height: 32px;
  width: 32px;
  margin-right: 10px;
}
.filelist ul li a.cart,
.filelist ul li a.notloggedin {
  background: url(../img/icons/cart.png) no-repeat center center;
}
.filelist ul li a.download {
  background: url(../img/icons/download.png) no-repeat center center;
}
.filelist ul li a.cartremove {
  background: url(../img/icons/remove.png) no-repeat center center;
  opacity: .5;
}
.filelist ul li a.cartremove:hover {
  opacity: 1;
}
#tocart {
  position: fixed;
  height: 32px;
  width: 32px;
  background: url(../img/icons/cart.png) no-repeat center center;
  top: 50px;
  right: 30px;
  z-index: 10;
}
#tocart span {
  position: absolute;
  top: 20px;
  right: -10px;
}
.downloadfiles {
  width: 160px;
  text-align: center;
  background: #786d59;
  padding: 10px;
  font-size: 20px;
  margin: 20px auto 0 auto;
  color: #282623 !important;
  text-transform: uppercase;
  display: none;
}
.downloadfiles.active {
  display: block;
}
.downloadfiles:hover {
  text-decoration: none;
  background: white;
}
.emptycart {
  display: none;
}
.emptycart.active {
  display: block;
}
.simplemodal-overlay {
  background: black;
}
.simplemodal-container {
  background: #282623;
  padding: 22px 30px 63px 30px;
  text-align: center;
}
.simplemodal-container .simcart,
.simplemodal-container .tomembership {
  display: block;
  width: 160px;
  text-align: center;
  background: #786d59;
  padding: 10px;
  font-size: 20px;
  margin: 20px auto 0 auto;
  color: #282623;
}
.simplemodal-container .simcart:hover,
.simplemodal-container .tomembership:hover {
  text-decoration: none;
  background: white;
}
.simplemodal-container .tomembership {
  width: 240px;
}
.wpcf7 {
  position: relative;
}
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 textarea {
  width: 95%;
  margin-bottom: 10px;
  font-family: 'fira_sans_otregular', sans-serif;
  background: black;
  font-size: 18px;
  color: white;
  -webkit-font-smoothing: antialiased;
}
.wpcf7 input[type=submit] {
  width: 160px;
  text-align: center;
  background: #786d59;
  padding: 10px;
  font-size: 20px;
  margin: 20px auto 0 auto;
  color: #282623 !important;
  text-transform: uppercase;
  font-family: 'fira_sans_otregular', sans-serif;
  display: block;
  -webkit-font-smoothing: antialiased;
}
.wpcf7 input[type=submit]:hover {
  text-decoration: none;
  background: white;
}
.wpcf7 span.wpcf7-not-valid-tip {
  display: none;
}
.wpcf7 div.wpcf7-response-output {
  border: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 78px;
  left: 0px;
  width: 100%;
  text-align: center;
}
.gallery-list ul li {
  position: relative;
}
.gallery-list ul li a.hd {
  position: absolute;
  bottom: 5px;
  right: 5px;
  width: 20px;
  height: 20px;
  text-align: center;
}
#homevimeo iframe {
  max-width: 100%;
}
.kgvid_video_meta {
  display: none !important;
}
.zd-footer {
  height: 23px !important;
  padding-top: 13px;
}
@media only screen and (max-width: 960px) {
  .filelist ul li {
    font-size: 11px;
  }
}
@media only screen and (max-width: 450px) {
  .filelist ul li {
    font-size: 8px;
  }
}
